## todo.txt-base 1.0

=== debian/changelog ===
todo.txt-base (1.0) unstable; urgency=medium

  * Initial release (Closes: #973903).

 -- David Steele <steele@debian.org>  Thu, 12 Nov 2020 20:56:34 -0500
