=== debian/control ===
Source: todo.txt-base
Section: text
Priority: optional
Maintainer: David Steele <steele@debian.org>
Build-Depends:
    debhelper-compat (= 13),
    dh-python,
    python3-all,
    python3-setuptools,
    pandoc,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/davesteele/todo.txt-base
Vcs-Browser: https://github.com/davesteele/todo.txt-base
Vcs-Git: https://github.com/davesteele/todo.txt-base.git

Package: todo.txt-base
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3
Recommends: libreoffice-writer
Description: Common support for todo.txt packages
 The Todo.txt project defines a format for supporting context-rich tasking in a
 plain text file. It supports an ecosystem of tools which allow working with
 tasks across hosts and operating systems.
 .
 This package installs resources used by todo.txt packages. It should not be
 necessary to install it directly.
