=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=todo_txt_base
export PYBUILD_INSTALL_ARGS=--install-lib=/usr/share/todo.txt-base\
    --install-scripts=/usr/share/todo.txt-base

manpages = $(shell (ls debian/*.md | sed 's/.md//'))

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	for mn in ${manpages}; do \
	  pandoc $$mn.md -s -t man -o $$mn; \
	  sed -i 's/\\\[en\]/\\\-/' $$mn; \
	done
