=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
     python3-all,
     python3-setuptools,
     pandoc,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/davesteele/todo.txt-base
 Vcs-Browser: https://github.com/davesteele/todo.txt-base
