## todo.txt-base 2.0

=== debian/changelog ===
todo.txt-base (2.0) unstable; urgency=medium

  * Update to new output requirement for todo.txt-helper.
    - Debian-specific topydo wrapper which:
      - Calls todo.txt pre and post hooks as needed.
      - Adds an --info argument to provide config info to todo.txt-base.
    - todo.txt demoted to Recommends. Topydo works without it.

 -- David Steele <steele@debian.org>  Sat, 28 Nov 2020 09:48:34 -0500
