=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
     dh-python,
     python3-all,
     python3-setuptools,
+    python3-pytest-runner,
     pandoc,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
@@ -16,12 +17,13 @@
 
 Package: todo.txt-base
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3
+Depends: ${python3:Depends}, ${misc:Depends}
 Recommends: libreoffice-writer
 Description: Common support for todo.txt packages
  The Todo.txt project defines a format for supporting context-rich tasking in a
  plain text file. It supports an ecosystem of tools which allow working with
  tasks across hosts and operating systems.
  .
- This package installs resources used by todo.txt packages. It should not be
- necessary to install it directly.
+ This package adds helper programs to aid in editing and viewing todo.txt
+ tasking files, and adds a hook mechanism for use by other packages. It should
+ not be necessary to install it directly.
