## todo.txt-base 2.1

=== debian/changelog ===
todo.txt-base (2.1) unstable; urgency=medium

  * Fix autopkgtests for the transition to 2.0 (Closes: #976079).

 -- David Steele <steele@debian.org>  Thu, 03 Dec 2020 08:56:15 -0500
