## todo.txt-base 2.2

=== debian/changelog ===
todo.txt-base (2.2) unstable; urgency=medium

  * Update tests to remove references to 'todo'.

 -- David Steele <steele@debian.org>  Tue, 15 Dec 2020 08:21:03 -0500
