## todo.txt-base 2.4

=== debian/changelog ===
todo.txt-base (2.4) unstable; urgency=medium

  * Add dependency to configargparse (Closes: #989156).

 -- David Steele <steele@debian.org>  Sat, 29 May 2021 16:56:23 -0400
