## todo.txt-base 2.5.1

=== debian/changelog ===
todo.txt-base (2.5.1) unstable; urgency=medium

  * Fix build dependencies.

 -- David Steele <steele@debian.org>  Sat, 31 Aug 2024 18:37:48 -0400

todo.txt-base (2.5) unstable; urgency=medium

  * Add cdtodo command.
  * Change LibreOffice Writer from Recommends to Suggests
    (Closes: #1078146).
  * Add text output option to listtodo

 -- David Steele <steele@debian.org>  Fri, 30 Aug 2024 11:04:00 -0400
