=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
     dh-python,
     python3-all,
     python3-setuptools,
+    python3-pytest,
     python3-pytest-runner,
+    python3-mock,
     pandoc,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
@@ -18,7 +20,7 @@
 Package: todo.txt-base
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-Recommends: libreoffice-writer
+Suggests: libreoffice-writer
 Description: Common support for todo.txt packages
  The Todo.txt project defines a format for supporting context-rich tasking in a
  plain text file. It supports an ecosystem of tools which allow working with
