=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
     python3-setuptools,
     python3-pytest,
     python3-pytest-runner,
-    python3-mock,
+    python3-poetry,
     pandoc,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
@@ -19,7 +19,7 @@
 
 Package: todo.txt-base
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}, topydo
 Suggests: libreoffice-writer
 Description: Common support for todo.txt packages
  The Todo.txt project defines a format for supporting context-rich tasking in a
