=== debian/tests/control ===

Tests: test-helper.py, test-todo.py, test-backup.py
Depends: @, topydo
