## todo.txt-base 2.7

=== debian/changelog ===
todo.txt-base (2.7) unstable; urgency=medium

  * Update build for Debian stable bookworm.
  * Add a best-effort backup of done.txt to backup.

 -- David Steele <steele@debian.org>  Tue, 01 Apr 2025 19:02:30 -0400
