=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
     python3-pytest,
     python3-pytest-runner,
     python3-poetry,
+    pybuild-plugin-pyproject,
     pandoc,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
